Bug 168084 - HWCERT: PRIMERGY RX600 S2 [Goto Cert]
HWCERT: PRIMERGY RX600 S2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-12 06:05 EDT by Nick Strugnell
Modified: 2008-10-20 11:09 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 06:46:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Leverage matrix used to certify optical drives (39.00 KB, application/vnd.ms-excel)
2005-10-07 11:37 EDT, David Swegen
no flags Details
cert-results RHEL4 32bit hugemem 300GB HD (445.91 KB, application/octet-stream)
2006-02-22 05:40 EST, Ernst-Heinrich Klaas
no flags Details
cert-results RHEL4 64bit 300GB HD (497.64 KB, application/octet-stream)
2006-02-22 05:42 EST, Ernst-Heinrich Klaas
no flags Details

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.